Subject: Ticket Assigned - Need esc update status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:03:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update status User                    Hi!           02:52 PM, 24th Sep                     User                    This is to inform you that all the orders placed by me before 22nd September have been delivered to me but it has NOT been updated in your system. So, I request you to do the same as I am having difficulty making a return request.           02:54 PM, 24th Sep                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:58 PM, 24th Sep                   MBS                   Could you please share your order number so that I can assist you further?\           02:58 PM, 24th Sep                     User                    I have to return an item from order no. 1602478158           02:59 PM, 24th Sep                     User                    The item is PINK TSHIRT with crew neck 
 and cap sleeves, size 16.           02:59 PM, 24th Sep                     User                    If you can check in the system, all the orders placed before 22nd September have been delivered to me,but it's NOT updated by you yet.           03:00 PM, 24th Sep                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:02 PM, 24th Sep                   MBS                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           03:03 PM, 24th Sep                   MBS                   Is there anything else I can help you with today?           03:03 PM, 24th Sep                     User                    the orders 1601517733, 1601893622 ,1602390314,1602478158 ....these order nos are delivered but NOT YET UPDATED IN THE SYSTEM.           03:04 PM, 24th Sep                   MBS  
                  We will include those order too on the escalation.           03:08 PM, 24th Sep                   MBS                   We will include those orders too on the escalation.*           03:08 PM, 24th Sep                   MBS                   Is there anything else I can help you with today?           03:08 PM, 24th Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3140338